@use "../../styles/colors.scss";

.wrapper {
  background-color: colors.$background_paper;
}
.footer {
  padding: 15px;
}
.container {
  display: flex !important;
  align-items: center;
  justify-content: center;
}
.rights {
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #e1e1fc;
  opacity: 0.5;
}
.button {
  font-style: normal;
  font-weight: 600 !important;
  font-size: 14px !important;
  line-height: 17px !important;
}
